#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Artifact\ Sets=Artifact Sets
Build\ Process=Build Process
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts=Creates a new component version and imports artifacts
DevOps\ Build=DevOps Build
DevOps\ Build\ Url=DevOps Build Url
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
For\ Linux\ and\ UNIX\ operating\ systems,\ select\ this\ check\ box\ to\ retain\ the\ execute\ permissions\ for\ each\ file.=For Linux and UNIX operating systems, select this check box to retain the execute permissions for each file.
If\ Copy\ to\ CodeStation\ is\ checked,\ type\ the\ list\ of\ artifact\ sets\ to\ resolve\ in\ CodeStation.\ Place\ each\ list\ item\ on\ a\ new\ line.=If Copy to CodeStation is checked, type the list of artifact sets to resolve in CodeStation. Place each list item on a new line.
If\ text-type\ files\ must\ be\ converted\ into\ another\ character\ set,\ type\ the\ list\ of\ file\ extensions\ to\ be\ converted.\ Matching\ file\ types\ are\ converted\ into\ the\ default\ or\ system\ character\ set\ of\ the\ system\ where\ the\ agent\ is\ located.\ Separate\ list\ items\ with\ commas.=If text-type files must be converted into another character set, type the list of file extensions to be converted. Matching file types are converted into the default or system character set of the system where the agent is located. Separate list items with commas.
Import\ Version=Import Version
Name\ of\ the\ workflow\ in\ DevOps\ Build\ to\ import\ builds\ from.=Name of the workflow in DevOps Build to import builds from.
Password=Password
Preserve\ execute\ permissions=Preserve execute permissions
Project=Project
Source\ and\ Repositories=Source and Repositories
Status=Status
The\ DevOps\ Build\ plugin\ automates\ uploading\ artifacts\ from\ a\ DevOps\ Build\ server.=The DevOps Build plugin automates uploading artifacts from a DevOps Build server.
The\ name\ of\ the\ DevOps\ Build\ project.\ Projects\ roughly\ correspond\ to\ DevOps\ Deploy\ components.=The name of the DevOps Build project. Projects roughly correspond to DevOps Deploy components.
The\ status\ that\ build\ lives\ must\ have\ before\ they\ can\ be\ imported.\ Only\ buildlives\ with\ this\ status\ are\ imported.=The status that build lives must have before they can be imported. Only buildlives with this status are imported.
uBuildComponentProperties=uBuildComponentProperties
URL\ of\ the\ DevOps\ Build\ server.=URL of the DevOps Build server.
User=User
